/**
	@Author				Dorin Grigoras [stepofweb]
	@URL				https://wrapbootstrap.com/user/stepofweb
	@Last Update		12:27 AM Monday, December 09, 2013

	------------------------------
	REWRITE `layout.css`
	------------------------------
**/



.color_ambiente {
    background: url("../../images/barra.png") no-repeat;
    background-position:-1030px 0px;
}
.color_arte {
    background: url("../../images/barra.png") no-repeat;
    background-position: 0px 0px;
}
.color_ciencia {
    background: url("../../images/barra.png") no-repeat;
    background-position: -1440px 0px;
}
.color_cine  {
    background: url("../../images/barra.png") no-repeat;
    background-position: -280px 0px;
}
.color_deportes  {
    background: url("../../images/barra.png") no-repeat;
    background-position: -1290px 0px;
}
.color_gastronomia  {
    background: url("../../images/barra.png") no-repeat;
    background-position: 0px 0px;
}
.color_literatura  {
    background: url("../../images/barra.png") no-repeat;
    background-position:-900px 0px;
}
.color_musica  {
    background: url("../../images/barra.png") no-repeat;
    background-position:-470px 0px;
}


/*
.color_ambiente:hover {
  background: #376207 !important;
}
.color_arte:hover  {
  background: #f05600 !important;
}
.color_ciencia:hover  {
  background: #c52c56 !important;
}
.color_cine:hover  {
  background: #401d01 !important;
}
.color_deportes:hover  {
  background: #7d0200 !important;
}
.color_gastronomia:hover  {
  background: #fdb712 !important;
}
.color_literatura:hover  {
  background: #5e5d7d !important;
}
.color_musica:hover  {
  background: #00445a !important;
}
*/






/** 01. Resets
 **************************************************************** **/
::selection {
	background:#333333;
}
::-moz-selection {
	background:#333333;
}



/** 02. Typography
 **************************************************************** **/
.btn-custom, .btn-custom.active {
    background: url("../../images/barra.png") no-repeat;
    background-position:0px 0px;
	color:#fff;
	text-shadow:#161616 1px 1px 1px;
}
.btn-custom:hover, .btn-custom:focus, .btn-custom:active, .btn-custom.active {
    background: url("../../images/barra.png") center center no-repeat;
	background-position: -30px 0;
	color:#fff;
}

.btn-custom2, .btn-custom2.active {
    background: url("../../images/barra.png") no-repeat;
    background-position:-500px 0px;
	color:#fff;
	text-shadow:#161616 1px 1px 1px;
}
.btn-custom2:hover, .btn-custom2:focus, .btn-custom2:active, .btn-custom2.active {
    background: url("../../images/barra.png") center center no-repeat;
	background-position: -470px 0;
	color:#fff;
}

a, a:hover {
	color:#333333;
}

.rounded-icon {
	color:#333333;
}

section.color, div.color { 
	color:#fff !important;
	border:0 !important;
    background: url("../../images/papel.jpg")!important;
}

/* section center menu - ex.: portfolio filter */
section nav ul li a:hover,
section nav ul li a.current,
section nav ul li a.active {
	color:#fff;
}

/* Accordion */
h4.panel-title a {
	color:#333333;
}



/** 03. Header
 **************************************************************** **/
#header ul.nav li a:hover,
#header ul.nav li.active a,
#header ul.nav ul  li.active a,
#header ul.nav ul  li.active a:hover {
	color:#333333;
}



/** 04. Home
 **************************************************************** **/
.image-caption h1 em,
.image-caption h2 em,
.image-caption p em {
	color:#333333;
}
#home.homeTop .video {
	border:#333333 1px solid;
	box-shadow:#333333 0 0 30px;
}


/** 05. Services
 **************************************************************** **/
.serviceBox i {
	color:#333333; 
}



/** 06. Portfolio
 **************************************************************** **/
.portfolio .item  { 
	
}
.portfolio .item  a {
	background:#fff;
	color:#000;
}
.portfolio .item .current,
.portfolio .item  a:hover {
	background:#333333;
	color:#fff;
}
a.portfolioClose:hover{
	background-color:#333333;
}



/** 07. Team
 **************************************************************** **/
.owl-carousel.column .item .social {
	color:#333333;
}



/** 08. Pricing
 **************************************************************** **/
.pricing h3 span {
	color:#333333;
}



/** 11. Footer
 **************************************************************** **/
#footer,
#footer a.gmapClose {
	background-color:#333333;
}




/** 12. 404 NOT FOUND
 **************************************************************** **/
#err404 h1,
#err404 h2 {
	color:#333333;
}




/** 13. Milestone
 **************************************************************** **/
.milestone {
	color:#333333;
}



/** 14. Pagination
 **************************************************************** **/
.pagination a {
	background:#333333 !important;
	border:0 !important;
	border-left:#111111 1px solid !important;
}
.pagination .disabled:hover a,
.pagination .disabled a {
	color:#ccc !important;
	background:#333333 !important;
}
.pagination .active a,
.pagination a:hover {
	background:#111111 !important;
	color:#fff !important;
}



/** 15. Plugins
 **************************************************************** **/
	/* 
		@PACE LOADER
		http://github.hubspot.com/pace/docs/welcome/
	*/
	.pace .pace-progress {
		 background: #333333;
	}

	/*
		Easy pie chart
	*/
	.easyPieChartItem {
		color:#333333;
	}



	
/** Blog
 **************************************************************** **/
.blog-name {
	color:#fff;
	background:#333333;
	text-shadow:#fff 0 0 3px;
}

#blog span.user-avatar {
	background:#333333;
}

#blog .widget a.thumb:hover {
	border:#333333 2px solid;
}



/** Misc
 **************************************************************** **/
.styleColor {
	color:#333333;
}
.styleBackground {
	background-color:#333333;
}
i.ico-stack {
	background-color:#333333;
	color:#fff;
}
a.thumbnail:hover {
	border:#333333 1px solid;
}
.page-name {
	background:#333333;
}
.page-name .name b,
.page-name .name i {
	color:#333333;
}
#scroller .item:hover {
	background:#333333;
}
#scroller .item h4 {
	color:#333333;
}
.dropcap {
color: #5D5D5D;
}
.dropcapo {
color: #5D5D5D;
}


